## fonts-kouzan-mouhitsu 20090806

=== debian/changelog ===
fonts-kouzan-mouhitsu (20090806-8) unstable; urgency=low

  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 22:51:06 +0900

fonts-kouzan-mouhitsu (20090806-7) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3" 
  * debian/rules
    - compress with xz

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Jun 2012 03:14:46 +0900

fonts-kouzan-mouhitsu (20090806-6) unstable; urgency=low

  * debian/fonts-kouzan-mouhitsu.install
    - revert change for font install path 

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Sep 2011 23:24:50 +0900

fonts-kouzan-mouhitsu (20090806-5) unstable; urgency=low

  * debian/control
    - introduce ttf-kouzan-mouhitsu as transitional dummy package
    - specify version for Conflicts: and Replaces:
    - fix Vcs-Svn

 -- Hideki Yamane <henrich@debian.org>  Sat, 30 Jul 2011 18:52:24 +0200

fonts-kouzan-mouhitsu (20090806-4) unstable; urgency=low

   * rename it from "ttf-" to "fonts-"
   * debian/control
     - set "Standards-Version: 3.9.2"
     - remove DM line, change email address
     - add Vcs-* fields.

 -- Hideki Yamane <henrich@debian.org>  Tue, 26 Jul 2011 19:34:22 +0200

ttf-kouzan-mouhitsu (20090806-3) unstable; urgency=low

  * add debian/watch but it is only comment since upstream provides files
    without version numbers.
  * debian/control
    - improve short description by adding font name.
    - set Standards-Version: 3.8.4 with no further changes. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 03 Mar 2010 19:04:34 +0900

ttf-kouzan-mouhitsu (20090806-2) unstable; urgency=low

  * debian/control
    - drop "Suggests:" field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 16 Dec 2009 10:13:19 +0900

ttf-kouzan-mouhitsu (20090806-1) unstable; urgency=low

  * Initial release (Closes: #560956)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 13 Dec 2009 15:52:15 +0900
