=== debian/control ===
Source: fonts-kouzan-mouhitsu
Section: fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.3
Homepage: http://musashi.or.tv/kouzanmouhitufont.htm
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-kouzan-mouhitsu/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-kouzan-mouhitsu/

Package: fonts-kouzan-mouhitsu
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Breaks: ttf-kouzan-mouhitsu (<< 20090806-4)
Replaces: ttf-kouzan-mouhitsu (<< 20090806-4)
Description: Brush-style Japanese font, Kouzan-Mouhitsu
 Kouzan-Mouhitsu font is Brush-style Japanese font, made by Kouzan Aoyagi. 
 It contains about 13,000 glyphs.
 .
 It is suitable for printing Haiku, New Year's card or so.

Package: ttf-kouzan-mouhitsu
Architecture: all
Section: oldlibs
Pre-Depends: dpkg (>= 1.15.6~)
Depends: fonts-kouzan-mouhitsu, ${misc:Depends}
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
