## fonts-kouzan-mouhitsu 20170411

=== debian/changelog ===
fonts-kouzan-mouhitsu (20170411-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.1.1
    - set Priority: optional
    - drop dependency debris for transitonal package
    - use https for Homepage:

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Oct 2017 06:37:15 +0900

fonts-kouzan-mouhitsu (20170411-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - use https for Vcs-Git 
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10
  * debian/copyright
    - update to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Tue, 18 Jul 2017 07:30:11 +0900

fonts-kouzan-mouhitsu (20090806-13) unstable; urgency=medium

  * remove empty debian/watch 
  * debian/control
    - use https for Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Nov 2015 09:54:01 +0900

fonts-kouzan-mouhitsu (20090806-12) unstable; urgency=medium

  * debian/control
    - update Vcs-Git

 -- Hideki Yamane <henrich@debian.org>  Mon, 05 Jan 2015 21:09:35 +0900

fonts-kouzan-mouhitsu (20090806-11) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Fri, 02 Jan 2015 23:29:14 +0900

fonts-kouzan-mouhitsu (20090806-10) unstable; urgency=low

  * debian/control
    - update upstream Homepage 

 -- Hideki Yamane <henrich@debian.org>  Tue, 18 Jun 2013 03:26:55 +0900

fonts-kouzan-mouhitsu (20090806-9) unstable; urgency=low

  * debian/control
    - drop obsolete ttf- package
    - set Standards-Version: 3.9.4
    - move Vcs-* from svn to git 
    - make it "Multi-Arch: foreign"

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Jun 2013 00:41:12 +0900
