=== debian/control ===
Source: fonts-kouzan-mouhitsu
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 10) 
Standards-Version: 4.1.1
Homepage: https://opentype.jp/kouzanmouhitufont.htm
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-kouzan-mouhitsu.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-kouzan-mouhitsu.git/

Package: fonts-kouzan-mouhitsu
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Brush-style Japanese font, Kouzan-Mouhitsu
 Kouzan-Mouhitsu font is Brush-style Japanese font, made by Kouzan Aoyagi. 
 It contains about 13,000 glyphs.
 .
 It is suitable for printing Haiku, New Year's card or so.
